Subject: bug#44834: Fix for failing indentation of Tcl procs nested in namespace

From: Richard Stallman <[email-masked]>
Date: Sun, 07 Feb 2021 22:44:45 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Once the cumulative amount of your submissions exceeds about 15 lines
  > of non-trivial changes, we will need you to assign to the FSF the
  > copyright for your contributions. 
  > ----

  > So if code removal doesn't count, then perhaps this should be rephrased?

It can surely be improved, to say that lines deleted or totally replaced don't
count.

However, trying to make it a completely clear and precise statement
is a misguided goal.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)